# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = gnu-apl
pkgbase = gnu-apl
pkgver = 1.8-1
pkgdesc = An (almost) complete implementation of ISO standard 13751
url = https://www.gnu.org/software/apl/
builddate = 1561307264
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 5165056
arch = armv7h
license = GPL3
depend = ncurses
depend = postgresql-libs
depend = gcc-libs
depend = sqlite
depend = libnsl
depend = pcre
